ykqw.net
当前位置:首页 >> liBAio >>

liBAio

libaio.so.1 is needed by MySQL-server-5.5.14-1.rhel5 libaio.so.1(LIBAIO_0.1) is needed by MySQL-server-5.5.14-1.rhel5 libaio.so.1(...

直接 sudo apt-get install mysql5 就可以了呀。 或者 sudo apt-get install mysql-server 。在线安装很方便,自动解决依赖。

试过了 必须是这个版本的 .i386 的,其他都检测不过, 我准备下载oracle-linux重做系统了。 这个REHhat 这几个包我网上就找不到,

1、yum install libaio-devel libaio 2、 ll /usr/lib64/libaio.so.1 /usr/lib64/libaio.so.1 -> /lib64/libaio.so.1.0.1 3、libaio项目 This is a library for accessing the new AIO system calls (asynchronous i/o) for the Linux kernel. I...

数据包

依存关系永远都是一个很麻烦的问题。挂载上安装光盘看看有没有 libaio这个包,在rpm包的目录里 ls -l |grep libaio,有就安装上。

在操作系统安装盘中,oracle需要很多的系统的包或软件,最好定位到系统盘或系统镜像中把oracle要求的软件包都装一下吧。 ....... 慢慢地,你发现oracle改变了很多我们的操作习惯和思念习惯。

是因为你的LINUX中没有安装libaio,libaio-level,sysstat,unixodbc-devel这4个包你可以用rpm -qa | grep libaio 一个个查一下。 没有的话就插入LINUX安装镜像文件,可能是在第2个或者第3个镜像文件(根据版本不同,我用的REDHAT 9.0是在第二个盘中...

如果不知道怎么卸载,或者找不到想卸载的软件 建议你安装一个腾讯电脑管家,安装后选择软件管理-软件卸载 可以在列表里找到你想卸载的软件进行一键卸载的 腾讯电脑管家卸载都是无残留的哦,操作也很简单,希望可以帮助到你

换个工具,sql developer并不友好; 初学者建议使用sql plus,一步到位!如果对于命令不太熟练,可以参照使用工具plsql developer,界面友好,容易上手

网站首页 | 网站地图
All rights reserved Powered by www.ykqw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com